<?php
$z[0]=Array("field","2016,年春运,火车票,预售",0,72);
$z[0][4]['name']="keywords";
$z[1]=Array("field","据中国铁路官方微博消息，2016年春运将于1月24日正式启动，3月3日结束，按照目前火车票60天预售期计算，下周四(11月26日)12306网站就将开售春运首日(1月",74,319);
$z[1][4]['name']="description";
$z[2]=Array("field","2016年春运火车票预售期时间表出炉 26日开售",321,417);
$z[2][4]['name']="title";
$z[3]=Array("field","新虐网",419,467);
$z[3][4]['name']="writer";
$z[4]=Array("field","",469,508);
$z[4][4]['name']="source";
$z[5]=Array("field","<p align=\"center\" style=\"padding: 0px; margin: 0px 0px 10px; border: 0px; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); font-size: 16px; line-height: 32px; color: rgb(57, 57, 57); font-family: 宋体;\">\r\n	<a href='/news/china/zhengce/201511/2834590.html'><img alt=\"2016年春运火车票预售期时间表出炉 26日开售\" id=\"{53B95E78-0B8F-46C8-A027-A448FC9ED58D}\" src=\"/uploads/allimg/151121/100122C12-0.jpg\" style=\"padding: 0px; margin: 0px; border: none; -webkit-tap-highlight-color: rgba(0, 0, 0, 0);\" /></a></p>\r\n<p style=\"padding: 0px; margin: 0px 0px 10px; border: 0px; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); font-size: 16px; line-height: 32px; color: rgb(57, 57, 57); font-family: 宋体;\">\r\n	　　据中国铁路官方微博消息，2016年春运将于1月24日正式启动，3月3日结束，按照目前火车票60天预售期计算，下周四(11月26日)12306网站就将开售春运首日(1月24日)的车票。</p>\r\n</div>",510,1498);
$z[5][4]['name']="body";
$z[6]=Array("field","",1500,1540);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",1542,1581);
$z[7][4]['name']="litpic";

?>